# Example with mandatory variables not filled in

    var1: example
    family:
      var2: string6

# Example with all variables modifiable

    var1: example
    family:
      var2: string6
      subfamily:
        variable:
          - null
          - null
    family2:
      var2: example
      var3: string5
      subfamily:
        variable:
          - null
          - null
          - string4